# SIPDialogNotification::Participant Struct Reference

`#include <handlers.h>`

## Public Member Functions

| Participant ()

## Data Fields

PString | m_URI
PString | m_dialogTag
PString | m_identity
PString | m_display
int | m_appearance
bool | m_byeless
Rendering | m_rendering

## Constructor & Destructor Documentation

SIPDialogNotification::Participant::Participant | ( |  | ) | `[inline]`

## Field Documentation

int SIPDialogNotification::Participant::m_appearance

bool SIPDialogNotification::Participant::m_byeless

PString SIPDialogNotification::Participant::m_dialogTag

PString SIPDialogNotification::Participant::m_display

PString SIPDialogNotification::Participant::m_identity

Rendering SIPDialogNotification::Participant::m_rendering

PString SIPDialogNotification::Participant::m_URI

The documentation for this struct was generated from the following file:

- handlers.h